
TYPO3.Flow - Bug # 6807

Status: Resolved Priority: Must have
Author: Thomas Fritz Category: Core
Created: 2010-03-12 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Uncaught Exception in FLOW3 #1264589155: Object "F3\FLOW3\Object\SessionRegistry" is not registered
Description

developer@wda ~ $ vhosts/flow3/www/flow3 cache flush
Flushed all caches.

Uncaught Exception in FLOW3 #1264589155: Object "F3\FLOW3\Object\SessionRegistry" is not registered.
thrown in file Packages/Framework/FLOW3/Classes/Object/Container/AbstractObjectContainer.php
in line 118

This also happens when opening the welcome page.

Revision 3933. Everything deleted in Data/Temporary not Modifications.

Associated revisions
Revision 7fc4206d - 2010-03-15 13:22 - Karsten Dambekalns

[+BUGFIX] FLOW3 (Core): Removed leftover SessionRegistry usage, fixes #6807. Adjusted StaticObjectContainerTemplate along the way.

History
#1 - 2010-03-13 10:03 - Christopher Hlubek

I can confirm this bug on r3935. It also occurs in the view and seems like the SessionRegistry was removed from the FLOW3 package but not from the
Bootstrap.

#2 - 2010-03-15 13:09 - Karsten Dambekalns
- Category set to Core
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 8
- Start date changed from 2010-03-12 to 2010-03-15
- Estimated time set to 1.00

#3 - 2010-03-15 14:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
Applied in changeset r3940.
